Subject: RE: #236077 Trustpilot review
From: "Heta Nyrhinen (HNYR)" <[email-masked]>
To: Pritish Nandi <[email-masked]>, Saurabh Dadu <[email-masked]>
Cc: "Sara Aknooni (SRAK)" <[email-masked]>, "Josephine Veena Dorairaj (JVDO)" <[email-masked]>
Date: Mon, 25 Jul 2022 13:11:18 +0000

Hi Pritish,

As discussed earlier, I agree with the approach that all potential rejections are doublechecked by L2 before confirming to the customer. It is good practice that L1 would inform the customer of the warranty policies as early as possible, if customer is asking for a replacement.

Actions:

  *   I created Gaming Escalations queue that Josephine will monitor and all L2 Gaming escalations. Please start using it and let me know if any changes on the process are needed.

  *   I clarified the escalation process to L2: https://eposaudio.zendesk.com/hc/en-us/articles/229000128-Transfer-to-Level-2-Escalation Please review it and let me know, if anything needs to be added or corrected.

  *   I updated the Transfer RMA approval request to Level 2 macro so that it moves the tickets to the RMA Pre-approvals queue to be checked by you first.

Please let me know, if you have any further questions or concerns.

Venlig hilsen / Best regards
Heta Nyrhinen
Project Manager, Global Support and Service
+45 4470 0148
EPOS Group A/S * Industriparken 27 * DK-2750 Ballerup * Denmark
<https://www.eposaudio.com/en/us/enterprise/products/adapt-660-amc-bluetooth-headset-1001125>
eposaudio.com<https://www.eposaudio.com/> * Follow us here
<https://www.facebook.com/eposenterprise>   <https://twitter.com/eposaudio>    <https://www.linkedin.com/company/eposaudio>    <https://www.instagram.com/eposaudio/>    <https://www.youtube.com/c/EPOSEnterprise>

From: Pritish Nandi <[email-masked]>
Sent: 22. juli 2022 18:24
To: Saurabh Dadu <[email-masked]>; Heta Nyrhinen (HNYR) <[email-masked]>
Cc: Sara Aknooni (SRAK) <[email-masked]>; Josephine Veena Dorairaj (JVDO) <[email-masked]>
Subject: Re: #236077 Trustpilot review

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi Saurabh and Heta,

Thank you for the email. I will speak to the language agents to translate better in English so that we can review the tickets better.

Regarding the RMA, it was declined by Pravesh based on the reason that we have had similar situation where Josephine has denied providing any other replacements in other tickets for the same situation.

His actions were based on the previous tickets escalated to L2. The ticket was not closed and escalated to Josephine as the customer pushed back. You can even see the same notes from Josephine where she stated that . We offered replacement and the choices as per the process.

As I see there are still confusions around so here is what we are going to do:

1. Any ticket where the customer is OOW or have no POP or is denying troublesooting or threatining or upset with anything, will be escalated to L2.
2. If the ticket is for Gaming it will be escalated to Josephine. If it is Enterprise, it will be escalated in the L2 queue.
3. We will not push back customer even once unless we have a confirmation from L2 on how to proceed further.

Let me know if you would want it to be handled differently. Also, it would be great if you can create a KB article fo the same which the team can refer to in these situations.

Regards,
Pritish

________________________________
From: "saurabh" <[email-masked]<mailto:[email-masked]>>
To: "Heta Nyrhinen, HNYR" <[email-masked]<mailto:[email-masked]>>, "Pritish Nandi" <[email-masked]<mailto:[email-masked]>>
Cc: "Sara Aknooni, SRAK" <[email-masked]<mailto:[email-masked]>>
Sent: Friday, July 22, 2022 5:19:59 PM
Subject: Re: #236077 Trustpilot review

Pritish

We discussed this already last week. Please be double sure agents do not refuse on their side

Get Outlook for iOS<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Faka.ms%2Fo0ukef&data=05%7C01%7Chnyr%40eposaudio.com%7Cb0ec3f76299e47d3c63008da6bfe89a3%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637941038220787334%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=%2F%2Frc%2B1V0JlEyhth8yfQnw5Scm1KOaoqan5hbgOlL%2BVM%3D&reserved=0>
________________________________
From: Heta Nyrhinen (HNYR) <[email-masked]<mailto:[email-masked]>>
Sent: Friday, July 22, 2022 1:47:53 PM
To: Pritish Nandi (LSM) <[email-masked]<mailto:[email-masked]>>
Cc: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>; Sara Aknooni (SRAK) <[email-masked]<mailto:[email-masked]>>
Subject: #236077 Trustpilot review

Hi Pritish,

This customer gave a bad Trustpilot review for his ticket handling. He first contacted us 3 months ago and the issue is still not resolved. We only replaced the surround dongle, but not the headset. Pravesh declined any other options without escalating to Josephine even though we just talked about this topic this week.

The customer's communication was reasonable and polite throughout, and we should have taken his input seriously. Some content of his emails got lost in translation, so please also remind all agents to make accurate translations about what customers are writing.

Please review the ticket history.

Venlig hilsen / Best regards

Heta Nyrhinen
Project Manager, Global Support and Service
+45 4470 0148

EPOS Group A/S * Industriparken 27 * DK-2750 Ballerup * Denmark

<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2Fen%2Fus%2Fenterprise%2Fproducts%2Fadapt-660-amc-bluetooth-headset-1001125&data=05%7C01%7Chnyr%40eposaudio.com%7Cb0ec3f76299e47d3c63008da6bfe89a3%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637941038220787334%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=TQlfiyJIEOzLgG5O7DhHrOQGpZqP10qgskm69vshF3Y%3D&reserved=0>

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=05%7C01%7Chnyr%40eposaudio.com%7Cb0ec3f76299e47d3c63008da6bfe89a3%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637941038220787334%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=sVtTP9e4HnVzAcdM8TZF%2BVu5w2DH4XNhXySXOMBzy4E%3D&reserved=0> * Follow us here

<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=05%7C01%7Chnyr%40eposaudio.com%7Cb0ec3f76299e47d3c63008da6bfe89a3%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637941038220943566%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=atnlinD7Jib9SlFHWKWHATw3RBYnzR7HKn9BQwtHsRQ%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio&data=05%7C01%7Chnyr%40eposaudio.com%7Cb0ec3f76299e47d3c63008da6bfe89a3%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637941038220943566%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=O6ZVGLcaUfBG7M3ol%2B0pJiZRP3zAFz8mjPaeV4rY8Oc%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio&data=05%7C01%7Chnyr%40eposaudio.com%7Cb0ec3f76299e47d3c63008da6bfe89a3%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637941038220943566%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=LVsgtN3Rk1mbdyj4D89Z7rZbDzNA%2B7ZOSY7Mvgjv5ho%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=05%7C01%7Chnyr%40eposaudio.com%7Cb0ec3f76299e47d3c63008da6bfe89a3%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637941038220943566%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=4PjenTQgURm9DIh3GJ%2F3wclaS0jY9NdEC0UN3YyfbTM%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fc%2FEPOSEnterprise&data=05%7C01%7Chnyr%40eposaudio.com%7Cb0ec3f76299e47d3c63008da6bfe89a3%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637941038220943566%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=o3BxLM0lD0aOUdapYc1y85d%2FxyBBokrGw%2F%2BKtQ0lja0%3D&reserved=0>